{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Summer Blaster",
  "styleName": "Regular",
  "size": 20.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 2,
  "glyphs": {
    "32": {"x":2,"y":2,"w":6,"h":45,"character":32,"shift":6,"offset":0,},
    "33": {"x":268,"y":96,"w":8,"h":45,"character":33,"shift":7,"offset":0,},
    "34": {"x":256,"y":96,"w":10,"h":45,"character":34,"shift":12,"offset":1,},
    "35": {"x":238,"y":96,"w":16,"h":45,"character":35,"shift":16,"offset":0,},
    "36": {"x":220,"y":96,"w":16,"h":45,"character":36,"shift":16,"offset":0,},
    "37": {"x":203,"y":96,"w":15,"h":45,"character":37,"shift":16,"offset":1,},
    "38": {"x":182,"y":96,"w":19,"h":45,"character":38,"shift":20,"offset":1,},
    "39": {"x":175,"y":96,"w":5,"h":45,"character":39,"shift":7,"offset":1,},
    "40": {"x":163,"y":96,"w":10,"h":45,"character":40,"shift":10,"offset":1,},
    "41": {"x":151,"y":96,"w":10,"h":45,"character":41,"shift":9,"offset":-1,},
    "42": {"x":136,"y":96,"w":13,"h":45,"character":42,"shift":11,"offset":-1,},
    "43": {"x":122,"y":96,"w":12,"h":45,"character":43,"shift":12,"offset":0,},
    "44": {"x":115,"y":96,"w":5,"h":45,"character":44,"shift":7,"offset":1,},
    "45": {"x":105,"y":96,"w":8,"h":45,"character":45,"shift":8,"offset":0,},
    "46": {"x":98,"y":96,"w":5,"h":45,"character":46,"shift":5,"offset":0,},
    "47": {"x":81,"y":96,"w":15,"h":45,"character":47,"shift":15,"offset":0,},
    "48": {"x":59,"y":96,"w":20,"h":45,"character":48,"shift":19,"offset":0,},
    "49": {"x":45,"y":96,"w":12,"h":45,"character":49,"shift":12,"offset":-1,},
    "50": {"x":22,"y":96,"w":21,"h":45,"character":50,"shift":20,"offset":-1,},
    "51": {"x":2,"y":96,"w":18,"h":45,"character":51,"shift":17,"offset":-1,},
    "52": {"x":484,"y":49,"w":18,"h":45,"character":52,"shift":20,"offset":1,},
    "53": {"x":465,"y":49,"w":17,"h":45,"character":53,"shift":18,"offset":0,},
    "54": {"x":444,"y":49,"w":19,"h":45,"character":54,"shift":19,"offset":0,},
    "55": {"x":426,"y":49,"w":16,"h":45,"character":55,"shift":16,"offset":0,},
    "56": {"x":278,"y":96,"w":21,"h":45,"character":56,"shift":19,"offset":-1,},
    "57": {"x":319,"y":96,"w":19,"h":45,"character":57,"shift":19,"offset":0,},
    "58": {"x":288,"y":143,"w":5,"h":45,"character":58,"shift":5,"offset":0,},
    "59": {"x":340,"y":96,"w":6,"h":45,"character":59,"shift":5,"offset":0,},
    "60": {"x":274,"y":143,"w":12,"h":45,"character":60,"shift":11,"offset":0,},
    "61": {"x":264,"y":143,"w":8,"h":45,"character":61,"shift":8,"offset":0,},
    "62": {"x":250,"y":143,"w":12,"h":45,"character":62,"shift":11,"offset":0,},
    "63": {"x":232,"y":143,"w":16,"h":45,"character":63,"shift":16,"offset":0,},
    "64": {"x":204,"y":143,"w":26,"h":45,"character":64,"shift":25,"offset":0,},
    "65": {"x":184,"y":143,"w":18,"h":45,"character":65,"shift":18,"offset":0,},
    "66": {"x":164,"y":143,"w":18,"h":45,"character":66,"shift":17,"offset":0,},
    "67": {"x":146,"y":143,"w":16,"h":45,"character":67,"shift":16,"offset":0,},
    "68": {"x":126,"y":143,"w":18,"h":45,"character":68,"shift":17,"offset":-1,},
    "69": {"x":108,"y":143,"w":16,"h":45,"character":69,"shift":15,"offset":-1,},
    "70": {"x":90,"y":143,"w":16,"h":45,"character":70,"shift":15,"offset":-1,},
    "71": {"x":71,"y":143,"w":17,"h":45,"character":71,"shift":17,"offset":0,},
    "72": {"x":51,"y":143,"w":18,"h":45,"character":72,"shift":18,"offset":0,},
    "73": {"x":41,"y":143,"w":8,"h":45,"character":73,"shift":7,"offset":0,},
    "74": {"x":23,"y":143,"w":16,"h":45,"character":74,"shift":17,"offset":1,},
    "75": {"x":2,"y":143,"w":19,"h":45,"character":75,"shift":18,"offset":-1,},
    "76": {"x":474,"y":96,"w":15,"h":45,"character":76,"shift":14,"offset":-1,},
    "77": {"x":450,"y":96,"w":22,"h":45,"character":77,"shift":22,"offset":0,},
    "78": {"x":430,"y":96,"w":18,"h":45,"character":78,"shift":18,"offset":0,},
    "79": {"x":409,"y":96,"w":19,"h":45,"character":79,"shift":18,"offset":0,},
    "80": {"x":390,"y":96,"w":17,"h":45,"character":80,"shift":16,"offset":-1,},
    "81": {"x":369,"y":96,"w":19,"h":45,"character":81,"shift":18,"offset":0,},
    "82": {"x":348,"y":96,"w":19,"h":45,"character":82,"shift":18,"offset":-1,},
    "83": {"x":406,"y":49,"w":18,"h":45,"character":83,"shift":17,"offset":0,},
    "84": {"x":301,"y":96,"w":16,"h":45,"character":84,"shift":16,"offset":0,},
    "85": {"x":387,"y":49,"w":17,"h":45,"character":85,"shift":17,"offset":0,},
    "86": {"x":433,"y":2,"w":19,"h":45,"character":86,"shift":18,"offset":0,},
    "87": {"x":387,"y":2,"w":24,"h":45,"character":87,"shift":24,"offset":0,},
    "88": {"x":364,"y":2,"w":21,"h":45,"character":88,"shift":20,"offset":0,},
    "89": {"x":343,"y":2,"w":19,"h":45,"character":89,"shift":18,"offset":-1,},
    "90": {"x":322,"y":2,"w":19,"h":45,"character":90,"shift":18,"offset":-1,},
    "91": {"x":313,"y":2,"w":7,"h":45,"character":91,"shift":7,"offset":0,},
    "92": {"x":296,"y":2,"w":15,"h":45,"character":92,"shift":15,"offset":0,},
    "93": {"x":287,"y":2,"w":7,"h":45,"character":93,"shift":7,"offset":0,},
    "94": {"x":276,"y":2,"w":9,"h":45,"character":94,"shift":9,"offset":0,},
    "95": {"x":260,"y":2,"w":14,"h":45,"character":95,"shift":14,"offset":0,},
    "96": {"x":253,"y":2,"w":5,"h":45,"character":96,"shift":5,"offset":0,},
    "97": {"x":233,"y":2,"w":18,"h":45,"character":97,"shift":18,"offset":0,},
    "98": {"x":213,"y":2,"w":18,"h":45,"character":98,"shift":17,"offset":0,},
    "99": {"x":195,"y":2,"w":16,"h":45,"character":99,"shift":16,"offset":0,},
    "100": {"x":175,"y":2,"w":18,"h":45,"character":100,"shift":17,"offset":-1,},
    "101": {"x":157,"y":2,"w":16,"h":45,"character":101,"shift":15,"offset":-1,},
    "102": {"x":139,"y":2,"w":16,"h":45,"character":102,"shift":15,"offset":-1,},
    "103": {"x":120,"y":2,"w":17,"h":45,"character":103,"shift":17,"offset":0,},
    "104": {"x":100,"y":2,"w":18,"h":45,"character":104,"shift":18,"offset":0,},
    "105": {"x":90,"y":2,"w":8,"h":45,"character":105,"shift":7,"offset":0,},
    "106": {"x":72,"y":2,"w":16,"h":45,"character":106,"shift":17,"offset":1,},
    "107": {"x":51,"y":2,"w":19,"h":45,"character":107,"shift":18,"offset":-1,},
    "108": {"x":34,"y":2,"w":15,"h":45,"character":108,"shift":14,"offset":-1,},
    "109": {"x":10,"y":2,"w":22,"h":45,"character":109,"shift":22,"offset":0,},
    "110": {"x":413,"y":2,"w":18,"h":45,"character":110,"shift":18,"offset":0,},
    "111": {"x":454,"y":2,"w":19,"h":45,"character":111,"shift":18,"offset":0,},
    "112": {"x":357,"y":49,"w":17,"h":45,"character":112,"shift":16,"offset":-1,},
    "113": {"x":475,"y":2,"w":19,"h":45,"character":113,"shift":18,"offset":0,},
    "114": {"x":336,"y":49,"w":19,"h":45,"character":114,"shift":18,"offset":-1,},
    "115": {"x":316,"y":49,"w":18,"h":45,"character":115,"shift":17,"offset":0,},
    "116": {"x":298,"y":49,"w":16,"h":45,"character":116,"shift":16,"offset":0,},
    "117": {"x":279,"y":49,"w":17,"h":45,"character":117,"shift":17,"offset":0,},
    "118": {"x":258,"y":49,"w":19,"h":45,"character":118,"shift":18,"offset":0,},
    "119": {"x":232,"y":49,"w":24,"h":45,"character":119,"shift":24,"offset":0,},
    "120": {"x":209,"y":49,"w":21,"h":45,"character":120,"shift":20,"offset":0,},
    "121": {"x":188,"y":49,"w":19,"h":45,"character":121,"shift":18,"offset":-1,},
    "122": {"x":167,"y":49,"w":19,"h":45,"character":122,"shift":18,"offset":-1,},
    "123": {"x":155,"y":49,"w":10,"h":45,"character":123,"shift":10,"offset":0,},
    "124": {"x":150,"y":49,"w":3,"h":45,"character":124,"shift":3,"offset":0,},
    "125": {"x":138,"y":49,"w":10,"h":45,"character":125,"shift":10,"offset":0,},
    "126": {"x":125,"y":49,"w":11,"h":45,"character":126,"shift":11,"offset":0,},
    "160": {"x":123,"y":49,"w":0,"h":45,"character":160,"shift":6,"offset":0,},
    "169": {"x":116,"y":49,"w":5,"h":45,"character":169,"shift":5,"offset":0,},
    "204": {"x":106,"y":49,"w":8,"h":45,"character":204,"shift":7,"offset":0,},
    "205": {"x":96,"y":49,"w":8,"h":45,"character":205,"shift":7,"offset":0,},
    "222": {"x":80,"y":49,"w":14,"h":45,"character":222,"shift":14,"offset":0,},
    "223": {"x":61,"y":49,"w":17,"h":45,"character":223,"shift":17,"offset":1,},
    "225": {"x":41,"y":49,"w":18,"h":45,"character":225,"shift":18,"offset":0,},
    "227": {"x":21,"y":49,"w":18,"h":45,"character":227,"shift":18,"offset":0,},
    "251": {"x":2,"y":49,"w":17,"h":45,"character":251,"shift":16,"offset":0,},
    "710": {"x":496,"y":2,"w":12,"h":45,"character":710,"shift":12,"offset":0,},
    "730": {"x":376,"y":49,"w":9,"h":45,"character":730,"shift":9,"offset":0,},
    "9647": {"x":295,"y":143,"w":16,"h":45,"character":9647,"shift":26,"offset":2,},
  },
  "kerningPairs": [],
  "ranges": [
    {"lower":32,"upper":128,},
    {"lower":140,"upper":140,},
    {"lower":148,"upper":148,},
    {"lower":158,"upper":158,},
    {"lower":160,"upper":160,},
    {"lower":169,"upper":169,},
    {"lower":187,"upper":187,},
    {"lower":204,"upper":205,},
    {"lower":222,"upper":223,},
    {"lower":225,"upper":225,},
    {"lower":227,"upper":227,},
    {"lower":251,"upper":251,},
    {"lower":259,"upper":259,},
    {"lower":263,"upper":263,},
    {"lower":266,"upper":266,},
    {"lower":268,"upper":268,},
    {"lower":272,"upper":273,},
    {"lower":286,"upper":286,},
    {"lower":299,"upper":299,},
    {"lower":310,"upper":310,},
    {"lower":315,"upper":315,},
    {"lower":323,"upper":323,},
    {"lower":326,"upper":326,},
    {"lower":334,"upper":334,},
    {"lower":336,"upper":336,},
    {"lower":340,"upper":340,},
    {"lower":373,"upper":373,},
    {"lower":386,"upper":388,},
    {"lower":390,"upper":390,},
    {"lower":392,"upper":392,},
    {"lower":395,"upper":396,},
    {"lower":398,"upper":398,},
    {"lower":408,"upper":408,},
    {"lower":413,"upper":414,},
    {"lower":418,"upper":418,},
    {"lower":439,"upper":440,},
    {"lower":460,"upper":460,},
    {"lower":472,"upper":472,},
    {"lower":482,"upper":482,},
    {"lower":486,"upper":486,},
    {"lower":492,"upper":492,},
    {"lower":495,"upper":495,},
    {"lower":519,"upper":519,},
    {"lower":542,"upper":542,},
    {"lower":586,"upper":586,},
    {"lower":588,"upper":588,},
    {"lower":609,"upper":609,},
    {"lower":613,"upper":613,},
    {"lower":618,"upper":618,},
    {"lower":629,"upper":630,},
    {"lower":638,"upper":638,},
    {"lower":643,"upper":643,},
    {"lower":652,"upper":653,},
    {"lower":655,"upper":658,},
    {"lower":668,"upper":668,},
    {"lower":671,"upper":671,},
    {"lower":673,"upper":673,},
    {"lower":682,"upper":682,},
    {"lower":693,"upper":693,},
    {"lower":702,"upper":702,},
    {"lower":709,"upper":711,},
    {"lower":713,"upper":713,},
    {"lower":715,"upper":715,},
    {"lower":720,"upper":720,},
    {"lower":730,"upper":730,},
    {"lower":743,"upper":743,},
    {"lower":756,"upper":756,},
    {"lower":765,"upper":765,},
    {"lower":767,"upper":767,},
    {"lower":786,"upper":786,},
    {"lower":790,"upper":790,},
    {"lower":794,"upper":794,},
    {"lower":798,"upper":798,},
    {"lower":807,"upper":807,},
    {"lower":812,"upper":812,},
    {"lower":830,"upper":830,},
    {"lower":876,"upper":876,},
    {"lower":884,"upper":884,},
    {"lower":893,"upper":893,},
    {"lower":895,"upper":895,},
    {"lower":926,"upper":926,},
    {"lower":958,"upper":958,},
    {"lower":1000,"upper":1000,},
    {"lower":1005,"upper":1005,},
    {"lower":1017,"upper":1017,},
    {"lower":1034,"upper":1035,},
    {"lower":1043,"upper":1043,},
    {"lower":1051,"upper":1051,},
    {"lower":1058,"upper":1059,},
    {"lower":1065,"upper":1066,},
    {"lower":1072,"upper":1072,},
    {"lower":1079,"upper":1079,},
    {"lower":1084,"upper":1084,},
    {"lower":1094,"upper":1094,},
    {"lower":1114,"upper":1114,},
    {"lower":1118,"upper":1118,},
    {"lower":1122,"upper":1122,},
    {"lower":1126,"upper":1126,},
    {"lower":1158,"upper":1158,},
    {"lower":1162,"upper":1162,},
    {"lower":1191,"upper":1191,},
    {"lower":1197,"upper":1197,},
    {"lower":1199,"upper":1200,},
    {"lower":1276,"upper":1276,},
    {"lower":1289,"upper":1289,},
    {"lower":1311,"upper":1311,},
    {"lower":1349,"upper":1349,},
    {"lower":1352,"upper":1353,},
    {"lower":1362,"upper":1362,},
    {"lower":1367,"upper":1367,},
    {"lower":1381,"upper":1381,},
    {"lower":1396,"upper":1396,},
    {"lower":1410,"upper":1410,},
    {"lower":1422,"upper":1422,},
    {"lower":1442,"upper":1443,},
    {"lower":1450,"upper":1450,},
    {"lower":1452,"upper":1453,},
    {"lower":1459,"upper":1459,},
    {"lower":1465,"upper":1465,},
    {"lower":1499,"upper":1499,},
    {"lower":1506,"upper":1506,},
    {"lower":1511,"upper":1511,},
    {"lower":1523,"upper":1523,},
    {"lower":1542,"upper":1542,},
    {"lower":1550,"upper":1550,},
    {"lower":1555,"upper":1555,},
    {"lower":1558,"upper":1558,},
    {"lower":1566,"upper":1566,},
    {"lower":1568,"upper":1568,},
    {"lower":1576,"upper":1576,},
    {"lower":1588,"upper":1588,},
    {"lower":1594,"upper":1594,},
    {"lower":1606,"upper":1606,},
    {"lower":1612,"upper":1612,},
    {"lower":1661,"upper":1661,},
    {"lower":1664,"upper":1665,},
    {"lower":1676,"upper":1676,},
    {"lower":1684,"upper":1684,},
    {"lower":1689,"upper":1689,},
    {"lower":1752,"upper":1752,},
    {"lower":1760,"upper":1760,},
    {"lower":1764,"upper":1764,},
    {"lower":1778,"upper":1778,},
    {"lower":1784,"upper":1784,},
    {"lower":1790,"upper":1791,},
    {"lower":1795,"upper":1795,},
    {"lower":1806,"upper":1807,},
    {"lower":1809,"upper":1809,},
    {"lower":1835,"upper":1835,},
    {"lower":1840,"upper":1840,},
    {"lower":1848,"upper":1848,},
    {"lower":1851,"upper":1851,},
    {"lower":1856,"upper":1856,},
    {"lower":1873,"upper":1873,},
    {"lower":1894,"upper":1895,},
    {"lower":1899,"upper":1899,},
    {"lower":1901,"upper":1901,},
    {"lower":1908,"upper":1908,},
    {"lower":1915,"upper":1915,},
    {"lower":1923,"upper":1923,},
    {"lower":1944,"upper":1944,},
    {"lower":1963,"upper":1963,},
    {"lower":1967,"upper":1967,},
    {"lower":1973,"upper":1973,},
    {"lower":1976,"upper":1976,},
    {"lower":1978,"upper":1978,},
    {"lower":1999,"upper":1999,},
    {"lower":2010,"upper":2010,},
    {"lower":2012,"upper":2012,},
    {"lower":8465,"upper":8465,},
    {"lower":9647,"upper":9647,},
    {"lower":20676,"upper":20676,},
    {"lower":21476,"upper":21476,},
    {"lower":28553,"upper":28553,},
    {"lower":65533,"upper":65533,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fon_timer",
  "tags": [],
  "resourceType": "GMFont",
}